function FileData_Pairs(x)
{
x.t("example","sals=1,1");
x.t("parameter","description");
x.t("(p)","disables");
x.t("alternate","line");
x.t("currently","selected");
x.t("description","view");
x.t("(d)","als");
x.t("enabled","ring");
x.t("line","example");
x.t("line","line");
x.t("line","als");
x.t("line","response");
x.t("line","reset");
x.t("line","sals");
x.t("line","indicates");
x.t("line","sim");
x.t("line","enables");
x.t("line","selected");
x.t("line","error");
x.t("line","syntax");
x.t("line","number");
x.t("line","read");
x.t("line","(num)");
x.t("line","note");
x.t("line","service");
x.t("line","used");
x.t("last","siemens");
x.t("als","line");
x.t("als","sim");
x.t("support","alternate");
x.t("mode","urc");
x.t("mode","view");
x.t("urc","enabled");
x.t("urc","sals");
x.t("calls","sals");
x.t("calls","read");
x.t("calls","setting");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","line");
x.t("subscriber","two");
x.t("siemens","unsolicited");
x.t("card","write");
x.t("card","service");
x.t("indication","called");
x.t("sals","alternate");
x.t("sals","line");
x.t("sals","urc");
x.t("sals","response");
x.t("sals","command");
x.t("sals","list");
x.t("sals","indicates");
x.t("sals","view");
x.t("command","designed");
x.t("command","sals");
x.t("command","enables");
x.t("command","sals=");
x.t("command","returns");
x.t("designed","support");
x.t("mux1","mux2");
x.t("presentation","mode");
x.t("presentation","view");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","line");
x.t("mux3","charge");
x.t("network","service");
x.t("selects","line");
x.t("requires","dual");
x.t("test","command");
x.t("sim","card");
x.t("sim","inserted");
x.t("enables","indication");
x.t("enables","disables");
x.t("allows","subscriber");
x.t("write","command");
x.t("outgoing","calls");
x.t("selected","line");
x.t("selected","outgoing");
x.t("commands","8.13");
x.t("8.13","sals");
x.t("voice","numbers");
x.t("supported","line");
x.t("supported","view");
x.t("error","write");
x.t("error","reference");
x.t("sals=1,1","line");
x.t("syntax","test");
x.t("number","used");
x.t("specifies","line");
x.t("receive","notification");
x.t("reference","(s)");
x.t("code","switched");
x.t("notification","incoming");
x.t("sals=","response");
x.t("sals=","view");
x.t("usb","mux1");
x.t("charge","last");
x.t("view","currently");
x.t("view","line");
x.t("view","sals");
x.t("view","list");
x.t("view","specifies");
x.t("view","(num)");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","sals");
x.t("(s)","error");
x.t("dual","line");
x.t("inserted","line");
x.t("result","code");
x.t("switched","view");
x.t("(num)","selects");
x.t("(num)","controls");
x.t("called","line");
x.t("global","non");
x.t("two","voice");
x.t("note","non");
x.t("disables","indication");
x.t("disables","presentation");
x.t("asc0","asc1");
x.t("non","als");
x.t("non","volatile");
x.t("numbers","sim");
x.t("asc1","usb");
x.t("incoming","call");
x.t("call","parameter");
x.t("call","(p)");
x.t("call","line");
x.t("controls","presentation");
x.t("volatile","(d)");
x.t("ring","receive");
x.t("service","sals");
x.t("service","network");
x.t("service","requires");
x.t("service","allows");
x.t("service","commands");
x.t("service","8.13");
x.t("used","outgoing");
x.t("used","incoming");
x.t("setting","global");
x.t("returns","presentation");
x.t("unsolicited","result");
}
